Subject: Re: bug#11403: 24.0.96; Emacs crashes when ViewMail downloads IMAP messages

From: Konrad Hinsen <[email-masked]>
Date: Sat, 5 May 2012 12:42:12 +0200

Chong Yidong writes:

 > Glenn Morris <[email-masked]> writes:
 > 
 > >> I assume, from your description, that these crashes didn't happen on
 > >> 24.0.95?
 > >
 > > Presumably they did, because the "CrashReporter" details seem to be the
 > > same as in
 > >
 > > http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10752
 > >
 > > That time it was "Since I updated from 24.0.92 to 24.0.93".
 > 
 > You're right, well spotted.  So the change I pointed to probably has
 > nothing to do with it.

The crashes back then happened under different conditions: when I quit
a VM window. Now they happen when VM downloads IMAP messages. Of course
the underlying bug may be the same.

 > Konrad, could you please run Emacs under gdb and get a proper backtrace?

I will try!

Konrad.